package com.businesslogic.ireport;
import com.ms.wfc.ui.*;

public class DataTreeNode extends TreeNode
{
	public Object data=null;
	public DataTreeNode(int index, String name, Object data)
	{
		super(name,index,index);
		this.data = data;
	}
}
